<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Package info.textgrid.lab.feedback.ui.bugreport</title>
</head>
<body>

<p>
	This package provides a dialog offering easy access to the platform's .log
	file and a link to our bug tracking system. It adds an entry called
	“Report bug” to the help system.
</p>

</body>
</html>